Subject: Re: [PATCH net v2] i40e: fix the panic when running bpf in xdpdrv mode

From: Jesse Brandeburg <[email-masked]>
Date: Wed, 14 Apr 2021 19:08:37 -0700

Jason Xing wrote:

> On Wed, Apr 14, 2021 at 12:27 AM Jesse Brandeburg
> <[email-masked]> wrote:
> >
> > [email-masked] wrote:
> >
> > > From: Jason Xing <[email-masked]>
> >
> > Hi Jason,
> >
> > Sorry, I missed this on the first time: Added intel-wired-lan,
> > please include on any future submissions for Intel drivers.
> > get-maintainers script might help here?
> >
> 
> Probably I got this wrong in the last email. Did you mean that I should add
> intel-wired-lan in the title not the cc list? It seems I should put
> this together on
> the next submission like this:
> 
> [Intel-wired-lan] [PATCH net v4]

Your v3 submittal was correct. My intent was to make sure
intel-wired-lan was in CC:

If Kuba or Dave wants us to take the fix in via intel-wired-lan trees,
then we can do that, or they can apply it directly. I'll ack it on the
v3.